ExtJS supported version for Gantt and Scheduler 3.x

Discuss issues related to v3.x
Post Reply
User avatar
rameshmn
Premium Member
Premium Member
Posts: 8
Joined: Wed Feb 05, 2014 9:30 pm

ExtJS supported version for Gantt and Scheduler 3.x

Post by rameshmn » Thu Sep 22, 2016 6:21 pm

Hi,

We are using Gantt and Scheduler version 3.x, in the list of supported ExtJS version it is mentioned only 5.1.0 and 5.1.1 does it mean it is not supported with versions 5.1.1+ (i.e. 5.1.2 and 5.1.3) ?

Thanks,
Ramesh

User avatar
Maxim Gorkovsky
Core Developer
Core Developer
Posts: 3060
Joined: Wed Jan 08, 2014 11:46 am

Re: ExtJS supported version for Gantt and Scheduler 3.x

Post by Maxim Gorkovsky » Thu Sep 22, 2016 6:43 pm

Yes, exactly. Even though we didn't test 3.x with latest ext 5, you can try it on your own and see if it works for you.

Post Reply